.pc-hide{display:none;}
.catalogues-content-table{width:100%;margin:0;padding:0;}

@media screen and (max-width:800px){
	html,body{max-width:100%;overflow-x:hidden;}
	
	*{box-sizing:border-box;}
	*{max-width:100%;}	
	
	.pc-hide{display:block;}
	.mb-hide{display:none;}
	
	header{width:100%;display:flex;align-items:center;}
	header > a{flex-grow:1;display:block;max-width:90%;}
	header .smnav{display:block;width:35px;padding-right:5px;text-align:center;}
	header .smnav:before{content:'≡';font-size:25px;font-weight:bold;border:#ccc 1px solid;padding:0 4px;}
	
	
	#nav{background:#fff !important;position:absolute;z-index:10000;width:100%;padding:0;height:auto;visibility:hidden;width:150px;height:200px !important;display:none;border:#003298 1px solid !important;}
	#nav *{width:100% !important;display:block;clear:both;float:none;border:0 !important;background:none !important;background-image:none !important;text-align:center !important;margin:0 !important;padding:0 !important;}
	#nav .close{display:block;text-align:center;background:#ddd !important;}
	#nav .close:before{content:'× close';cursor:pointer;}
	#nav li{line-height:180%;}
	#nav li a{display:block;text-indent:10px;text-align:left !important;background:#eee !important;border-bottom:#ddd 1px solid;}
	
	#top_main{height:auto !important;}
	#top_main *{height:auto !important;}
	
	.search{width:100%;}
	.search .row .span4{display:flex;}
	.search .row .span4 label{width:60px;text-align:right;}
	.search .row .span4 input{grow:1;}
	.search .row .span4:nth-child(7) label{width:50%;}
	
	.all_p{display:block;max-width:100% !important;height:auto;word-break:break-all;}
	
	
	#bearing-category{width:100% !important;float:none;clear:both;display:flex;flex-wrap:wrap;}
	#bearing-category ul{width:100% !important;float:none;clear:both;}
	#bearing-category ul li{width:100% !important;float:none;clear:both;}
	#bearing-category ul li a:link,#bearing-category ul li a:visited{width:100% !important;display:block;}
	
	
	
	/*category*/
	#category-list{clear:left;width:100%;margin:0;padding:0;}
	.category-content-table article{display:flex;flex-wrap:wrap;}
	.category-content-table article > div{width:100%;}
	.category-content-table .span4-3{width:100%;}
	.category-content-table table{width:100%;}
	.category-content-table tr td:nth-child(3){display:none;}
	.category-content-table tr td:nth-child(4){display:none;}
	.category-content-table tr td:nth-child(5){display:none;}
	.category-content-table tr td:nth-child(6){display:none;}
	.category-content-table tr td:nth-child(7){display:none;}
	.category-content-table tr td:nth-child(8){display:none;}
	.category-content-table tr td:nth-child(9){display:none;}
	.category-content-table tr td:nth-child(10){display:none;}
	.category-content-table tr td:nth-child(11){display:none;}
	
	/*brand*/
	.brand-content-table{width:100%;}
	.category-content-table tr td:nth-child(3){display:none;}
	.brand-content-table tr td:nth-child(4){display:none;}
	.brand-content-table tr td:nth-child(5){display:none;}
	.brand-content-table tr td:nth-child(6){display:none;}
	.brand-content-table tr td:nth-child(7){display:none;}
	.brand-content-table tr td:nth-child(8){display:none;}
	.brand-content-table tr td:nth-child(9){display:none;}
	.brand-content-table tr td:nth-child(10){display:none;}
	.brand-content-table tr td:nth-child(11){display:none;}
	.brand-content .span4-3{width:100%;}
	.brand-content .span5{width:100%;clear:both;}
	
	/*detail*/
	.other_list{}
	.model2-content-ask-form{display:flex;flex-wrap:wrap;}
	.model2-content-ask-form > .span3-5{width:100%;}
	.model2-content-ask-form > .span2-5{width:100%;}
	
	/*bearing*/
	.bearing-content .span4-3{width:100%;margin:0;padding:0;}
	.bearing-content .span4-3 table{width:100%;margin:0;padding:0;}
	.bearing-content .span5{width:100%;clear:both;}
	
	/*catelogues*/
	.catalogues-content .span4-3{width:100%;margin:0;padding:0;}
	.catalogues-content-table-box{width:100%;margin:0;padding:0;}
	.catalogues-content-table-box h3{width:100%;margin:0;padding:0;}
	.catalogues-content-table{width:100%;margin:0;padding:0;}
	.catalogues-content .span5{width:100%;clear:both;}
	
	/*search*/
	.search-table{width:100%;}
	.search-table tr th:nth-child(3){display:none;}
	.search-table tr th:nth-child(4){display:none;}
	.search-table tr th:nth-child(5){display:none;}
	.search-table tr th:nth-child(6){display:none;}
	.search-table tr th:nth-child(7){display:none;}
	.search-table tr th:nth-child(8){display:none;}
	.search-table tr th:nth-child(9){display:none;}
	.search-table tr th:nth-child(10){display:none;}
	.search-table tr th:nth-child(11){display:none;}
	.search-table tr th:nth-child(12){display:none;}
	.search-table tr th:nth-child(13){display:none;}
	
	.search-table tr td:nth-child(3){display:none;}
	.search-table tr td:nth-child(4){display:none;}
	.search-table tr td:nth-child(5){display:none;}
	.search-table tr td:nth-child(6){display:none;}
	.search-table tr td:nth-child(7){display:none;}
	.search-table tr td:nth-child(8){display:none;}
	.search-table tr td:nth-child(9){display:none;}
	.search-table tr td:nth-child(10){display:none;}
	.search-table tr td:nth-child(11){display:none;}
	.search-table tr td:nth-child(12){display:none;}
	.search-table tr td:nth-child(13){display:none;}
	.search-table .span4-3{width:100%;}
	.search-table .span5{width:100%;clear:both;}	
	
	
	
	
	.model2-content-ask-form a.pc-hide,.model2-content-ask-form a.pc-hide:link,.model2-content-ask-form a.pc-hide:visited{background:#eee;padding:1px 8px 2px 8px;border-radius:20px;transtion:background 0.5s;font-weight:bold;color:#07b;}
	
	.model2-content-ask-form a.pc-hide:hover{background:#f7f7f7;}
	.model2-content-ask-form a.pc-hide:active{background:#ddd;}
	.model2-content-ask-form a.pc-hide:focus{background:#ddd;}
	
	.viewallbox{width:100%;height:auto;overflow-x:auto;display:none;}
	.viewallbox .other_list{width:800px;}
	
}

@media screen and (max-width:640px){	
	
}

@media screen and (max-width:500px){
	#top_main{ display:none;}

	#content{ margin:10px; font-size:14px;}
	#bearing-category{width:100% !important;float:none;clear:both;display:flex;flex-wrap:wrap; margin:0px 5px;}
	#bearing-category ul{width:100% !important;float:none;clear:both;}
	#bearing-category ul li{width:100% !important;float:none;clear:both; padding:5px; height:auto; font-size:14px; line-height:30px;vertical-align:middle; height:30px;}
	#bearing-category ul li a:link,#bearing-category ul li a:visited{width:100% !important;display:block; padding:5px; line-height:30px; vertical-align:middle;height:30px;}
	
	#model-recommend ul li{ padding:20px 0px;}
	.contact{ margin:10px;}
	.content a{ margin:10px; font-size:16px;}
	.all_p a{ font-size:14px; padding:5px; border:#CCC 1px solid; margin:3px; line-height:40px;}
	p a{font-size:14px; padding:5px; margin:3px; line-height:30px;}
	.search{ font-size:14px;}
	.span4{ padding:5px 0px;}
	.span4-3 td{ height:30px; line-height:30px;}
	#category-list{ font-size:14px; }
	#category-list ul li a{ font-size:14px; padding:5px;}
	.page a{font-size:14px; padding:5px; border:#CCC 1px solid; margin:5px; line-height:40px;}
	#same-products ul li{ font-size:14px;}
	#same-products ul li a{ font-size:16px;}
	#hot-products ul li{ font-size:14px;}
	#hot-products ul li a{ font-size:16px;}
	
}


@media screen and (max-width:400px){
	
}
@media screen and (max-width:320px){
	
}

@media screen and (max-width:260px){
		
}